
    :root {
        --text: #3F4A4C;
--links: #007CBA;
--titles: #414694;
--page-background: #ffffff;
--highlight: #006d86;
--boxes-background: #FFFFFF;
--boxes-border: #E5E5E5;
--section-titles: #FFFFFF;
--section-titles-background: #03b1e6;
--header-background: #ffffff;
--header-links: #FFFFFF;
--footer-background: #164a68;
--footer-links: #FFFFFF;
    }
    
@font-face {
  font-family: 'RopaSans';
  src: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/haute-garonne/theme_font/RopaSans-Italic.ttf') format('truetype');
  font-style: italic;
}
@font-face {
  font-family: 'RopaSans';
  src: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/haute-garonne/theme_font/RopaSans-Regular.ttf') format('truetype');
  font-style: normal;
}
body {
    font-family: 'RopaSans', Arial, sans-serif;
    font-size: 1.5rem;
    color: #242c2e;
}
.container {
  max-width: 800px;
}

.ods-dataset-selection__overlay .ods-dataset-selection__container {
    max-width: 1200px;
}

h1,
h2,
h3 {
  font-family: 'RopaSans', Arial, sans-serif;
  font-style: italic;
  font-weight: normal;
}
/* UTIL */
.img-responsive {
    width:100%;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.spacer {
    margin-top: 1em;
    margin-bottom: 1em;
}
.list-inline {
    padding-left: 0;
    margin-left: -10px;
    list-style: none;
}
.list-inline > li {
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
}
/* HEADER */
.ods-front-header {
  padding: 0;
  text-align: center;
}
@media (max-width: 1059px) {
  .ods-front-header {
    height: 60px;
  }
}
@media (min-width: 1060px) {
  .ods-front-header {
    height: 270px;
  }
}
@media (min-width: 1281px) {
  .ods-front-header {
    height: 215px;
  }
}
.ods-front-header__portal-brand-link {
  display: block;
  position: relative;
  height: 160px;
  width: 800px;
  margin: 0 auto;
}
.cd31-header__portal-logo {
  position: absolute;
  bottom: 0;
  left: 0;
  height:100%;
}
.cd31-header__region-logo {
  position: absolute;
  bottom: 0;
  right: 0;
}
.ods-responsive-menu-placeholder .ods-front-header__portal-brand-link {
  display: block;
  position: relative;
  height: 60px;
  width: calc(100% - 60px - 5px);
  margin: 0;
}
.ods-responsive-menu-placeholder .cd31-header__portal-logo {
  height: 50px;
}
.ods-responsive-menu-placeholder .cd31-header__region-logo {
  height: 50px;
}
.ods-responsive-menu-placeholder__toggle {
  color: #03b1e6;
}
.ods-responsive-menu-placeholder__toggle:hover {
  color: white;
}
.ods-responsive-menu-collapsible--expanded .ods-front-header__portal-brand-link {
  display: none;
}
.ods-responsive-menu-collapsible--expanded .ods-front-header__menu-item-link {
  display: block;
  border: 0;
  text-align: left;
}
.ods-responsive-menu-collapsible--expanded .ods-front-header__management-menu-item {
  padding: 0 25px;
  text-align: left;
}
.ods-responsive-menu-collapsible--expanded .ods-front-header__management-menu-item--backoffice {
  padding: 20px 25px;
}
.ods-responsive-menu-collapsible__toggle {
  margin-bottom: 0;
  border-bottom: 0;
}
.ods-responsive-menu-collapsible__toggle-button {
  color: #03b1e6;
}
.ods-responsive-menu-collapsible__toggle-button:hover {
  color: #414694;
}
.ods-front-header__menu {
  display: block;
  padding: 0;
  margin: 0;
  text-align: center;
  background-color: #03b1e6;
}
.ods-front-header__menu-item-link {
  opacity: 1;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 18px;
}
.ods-front-header__menu-item-link:hover,
.ods-front-header__menu-item-link.ods-front-header__menu-item-link--active {
  border: none;
  background-color: #712476;
}
.ods-front-header__management-menu {
  top: 0;
  right: 0;
  line-height: 3rem;
}
.ods-front-header__link-to-backoffice-icon {
  color: white;
}
.ods-front-header__management-menu-item-link {
  color: #6d8184;
}
.ods-front-header__management-menu-item-link--backoffice .ods-front-header__management-menu-item-link-label {
  color: white;
}
/* CATALOG CARD */
.ods-catalog-card__theme-icon {
  top: 0;
  left: 0;
  width: 52px;
  height: 52px;
}

/* FOOTER */
.ods-front-footer {
    height: inherit;
    position: relative;
    text-align: center;
    font-size: 1.4rem;
}
@media (max-width: 799px) {
  .ods-front-footer {
    padding: 20px;
    height: auto;
  }
}
@media (min-width: 800px) {
  .ods-front-footer {
    height: 190px;
  }
}
.cd31-footer {
  margin: 0px 0 0 10px; /*margin: 0 auto;*/
  position: relative;
}

@media (min-width: 800px) {
  .cd31-footer {
    /*width: 800px;
    height: 190px;*/
  }
}
@media (min-width: 800px) {
  .cd31-footer__region {
    position: absolute;
    left: 0;
    top: 30px;
  }
}
@media (min-width: 800px) {
  .cd31-footer__links-container {
    position: absolute;
    left: 120px;
    top: 45px;
    text-align: left;
  }
}
.cd31-footer__links {
  list-style: none;
  margin: 0;
  padding: 0;
}
.ods-front-footer__link {
  color: #ffffff;
  line-height: 1.67rem;
}
.ods-front-footer__legal {
  line-height: 1.67rem;
  padding: 0;
}
.ods-front-footer__languages {
  padding: 0;
  margin-top: 1rem;
}
@media (min-width: 800px) {
  .cd31-footer__logos {
    position: absolute;
    bottom: 20px;
    right: 0;
    text-align: right;
  }
}
.ods-front-footer__ods-logo,
.cd31-footer__logo {
  display: inline-block;
  border-radius: 15px;
  padding: 10px;
  background-color: white;
  line-height: normal;
  margin: 10px 0 0 10px;
}
.ods-front-footer__ods-logo-img,
.cd31-footer__logo-img {
  height: 40px;
  vertical-align: baseline;
  padding: 0;
}

/* HOME */
.cd31-home {
  margin: -20px -10px; /*margin: -20px;*/
}

/* banner */
/*
.cd31-home__banner {
  background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/haute-garonne/theme_image/image-header-cd31-batiment-1500x490px.jpg');
  background-position: center center;
  background-size: cover;
  position: relative;
}
*/
.cd31-home__banner {
    background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/haute-garonne/theme_image/culture-open-agenda-201803-cd31-1500px.jpg');
    background-position: left top;
    background-size: cover;
    position: relative;
}

@media (max-width: 799px) {
  .cd31-home__banner {
    padding: 20px;
  }
}
@media (min-width: 800px) {
  .cd31-home__banner {
    height: 490px;
  }
}
.cd31-home__banner-form {
  position: relative;
}
@media (min-width: 800px) {
  .cd31-home__banner-form {
    padding-top: 100px;
    padding-bottom: 70px;
    /*padding-top: 145px;
    padding-bottom: 70px;*/
  }
}
.cd31-home__banner-search {
  display: block;
  border: 2px solid white;
  background-color: rgba(255, 255, 255, 0.85);
  border-radius: 5px;
  width: 100%;
}
@media (max-width: 799px) {
  .cd31-home__banner-search {
    height: 45px;
    padding: 0 35px 0 10px;
    font-size: 1.33rem;
    line-height: 41px;
  }
}
@media (min-width: 800px) {
  .cd31-home__banner-search {
    height: 65px;
    padding: 0 60px 0 20px;
    font-size: 23px;
    line-height: 61px;
  }
}
.cd31-home__banner-submit {
  display: block;
  position: absolute;
  right: 10px;
  border: none;
  background-color: transparent;
  background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/haute-garonne/theme_image/loupe-46x46pixels.png');
  background-position: center center;
  background-repeat: no-repeat;
}
@media (max-width: 799px) {
  .cd31-home__banner-submit {
    top: 10px;
    width: 25px;
    height: 25px;
    background-size: 20px 20px;
  }
}
@media (min-width: 800px) {
  .cd31-home__banner-submit {
    top: 108px; /*top: 153px;*/
    width: 50px;
    height: 50px;
  }
}
.cd31-home__banner-pictos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 799px) {
  .cd31-home__banner-pictos {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
.cd31-home__banner-picto {
  text-align: center;
  display: inline-block;
  background-position: top center;
  background-repeat: no-repeat;
}
@media (max-width: 799px) {
  .cd31-home__banner-picto {
    width: calc((100% - 40px) / 3);
    background-size: 75px;
    padding-top: 80px;
    margin-top: 20px;
  }
}
@media (min-width: 800px) {
  .cd31-home__banner-picto {
    opacity: 0.95;
    padding-top: 120px;
    width: 110px;
  }
}
.cd31-home__banner-picto:hover {
  opacity: 1;
  text-decoration: none;
}
.cd31-home__banner-picto-title {
  font-family: 'RopaSans', Arial, sans-serif;
  color: white;
}
@media (max-width: 799px) {
  .cd31-home__banner-picto-title {
    font-size: 1.33rem;
  }
}
@media (min-width: 800px) {
  .cd31-home__banner-picto-title {
    font-size: 22px;
  }
}

/*
.cd31-home__social {
  position: absolute;
  right: 0;
  top: 130px;
}
*/
.cd31-home__social {
    display:none;
    position: fixed;
    right: 0;
    top: 40%;
}
@media (max-width: 895px) {
  .cd31-home__social {
    display: none;
  }
}
/* editorial */
@media (min-width: 800px) {
  .cd31-home__editorial {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.cd31-home__editorial-next {
  text-align: right;
}
.cd31-home__editorial-next-button {
  display: inline-block;
  background-color: #03b1e6;
  color: white;
}
@media (max-width: 799px) {
  .cd31-home__editorial-next-button {
    border-radius: 5px;
    padding: 5px 10px;
  }
}
@media (min-width: 800px) {
  .cd31-home__editorial-next-button {
    border-radius: 15px;
    padding: 10px;
  }
}
.cd31-home__editorial-next-button:hover {
  background-color: #414694;
  text-decoration: none;
}
/* data */
.cd31-home__data-title {
  background-color: #e85255;
  color: white;
  font-weight: bold;
  
  padding: 10px 0;
}
@media (max-width: 799px) {
  .cd31-home__data-title {
    /*padding: 20px;*/
    font-size: 1.67rem;
  }
}
@media (min-width: 800px) {
  .cd31-home__data-title {
    /*line-height: 60px;
    font-size: 30px;
    height: 60px;*/
      font-size: 3rem;
      line-height: 35px;
      height: inherit;
  }
}
.cd31-home__data {
  position: relative;
}
@media (max-width: 799px) {
  .cd31-home__data {
    padding: 20px;
  }
}
@media (max-width: 799px) {
  .cd31-home__data-aside {
    margin-bottom: 20px;
  }
}
@media (min-width: 800px) {
  .cd31-home__data-aside {
    position: absolute;
    top: 10px;
    left: 45px;
    width: 300px;
    max-height: 460px;
    background-color: #c8c8c8;
    border-radius: 5px;
    padding: 15px;
    z-index: 10;
    color: black;
  }
}
@media (max-width: 799px) {
  .cd31-home__data-aside-title {
    font-size: 1.33rem;
    margin-bottom: 20px;
    padding-bottom: 20px;
    color:#e85255;
  }
}
@media (min-width: 800px) {
  .cd31-home__data-aside-title {
    /*font-size: 22px;*/
    font-size: 2rem;
    margin-bottom: 20px;
    padding-bottom: 20px;
    color:#e85255;
  }
}
@media (min-width: 800px) {
  .cd31-home__data-aside-img {
    max-width: 270px;
    max-height: 180px;
  }
}
@media (max-width: 799px) {
  .cd31-home__data-aside-footer {
    text-align: right;
  }
}
@media (min-width: 800px) {
  .cd31-home__data-aside-footer {
    text-align: center;
  }
}
.cd31-home__data-aside-link {
  display: inline-block;
  background-color: #e85255;
  color: white;
  padding: 5px 10px;
}
@media (max-width: 799px) {
  .cd31-home__data-aside-link {
    border-radius: 5px;
  }
}
@media (min-width: 800px) {
  .cd31-home__data-aside-link {
    font-size: inherit;/*font-size: 22px;*/
    border-radius: 20px;
  }
}
.cd31-home__data-aside-link:hover {
  text-decoration: none;
}
@media (max-width: 799px) {
  .cd31-home__data-map {
    width: auto;
    height: 300px;
  }
}
@media (min-width: 800px) {
  .cd31-home__data-map {
    width: 800px;
    height: 500px;
  }
}
/* links */
@media (max-width: 799px) {
  .cd31-home__bottom-links {
    padding: 20px;
  }
}
@media (min-width: 800px) {
  .cd31-home__bottom-links {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0;
  }
}
@media (max-width: 799px) {
  .cd31-home__link img {
    max-width: 100%;
  }
}
.cd31-home__link {
  display: inline-block;
  margin-bottom: 20px;
}
@media (min-width: 800px) {
  .cd31-home__link:last-child {
    margin-bottom: 0;
  }
}
/* EDITORIAL */
@media (min-width: 800px) {
  .cd31-editorial {
    font-size: 20px;
  }
}
.cd31-editorial__aside {
  float: left;
  width: 270px;
  font-size: 14px;
}
@media (max-width: 799px) {
  .cd31-editorial__aside {
    display: none;
  }
}
@media (max-width: 799px) {
  .cd31-editorial__content {
    padding: 20px;
  }
}
@media (min-width: 800px) {
  .cd31-editorial__content {
    margin-left: 300px;
  }
}
.cd31-editorial__title {
  margin-top: 0;
}
@media (min-width: 800px) {
  .cd31-editorial__title {
    font-size: 40px;
  }
}
/* SOCIAL */
.cd31-social {
  background-color: white;
  color: #00789B;
  font-size: 1rem;
  padding: 5px 10px;
  text-align: center;
  border-radius: 5px 0 0 5px;
}
.cd31-social__title {
  margin-bottom: 5px;
}
.cd31-social__link {
  display: block;
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 5px;
}
.cd31-social__link:last-child {
  margin-bottom: 0;
}
.cd31-social__link--facebook {
  background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/haute-garonne/theme_image/picto-facebook-50x50px.png');
}
.cd31-social__link--facebook:hover {
  background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/haute-garonne/theme_image/picto-facebook-50x50px-hover.png');
}
.cd31-social__link--twitter {
  background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/haute-garonne/theme_image/picto-twitter-50x50px.png');
}
.cd31-social__link--twitter:hover {
  background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/haute-garonne/theme_image/picto-twitter-50x50px-hover.png');
}
.cd31-social__link--mail {
  background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/haute-garonne/theme_image/picto-mail-50x50px.png');
}
.cd31-social__link--mail:hover {
  background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/haute-garonne/theme_image/picto-mail-50x50px-hover.png');
}
/* CONTACT FORM SIZE */
@media (min-width: 768px) {
  .ods-page__contact-page__contact-form {
    width: 600px;
  }
  .ods-page__contact-page__contact-form textarea {
    width: 280px;
    height: 100px;
  }
}
/* surcharge odswidget */
.odswidget-most-popular-datasets__dataset-details {
    text-align: center;
}